Innhald

# Startparametrar for Java

Du kan bruka dette dialogvindauget til å skriva inn valfrie startparametrar for Java-køyremiljøet (JRE). Innstillingane du skriv i dette dialogvindauget, gjeld alle Java-køyremiljø du startar.

For å bruka denne funksjonen …

Vel LibreOffice → Innstillingar Verktøy → Innstillingar → LibreOffice → Avansert

## Startparameter for Java

Skriv inn ein startparameter for Java-køyremiljøet (JRE) på same måte som du ville gjort det på kommandolinja. Trykk «Tildel» for å leggja parameteren til i lista over tilgjengelege startparameter.

Bruk ikkje escape-teikn eller hermeteikn i stinamn

For eksempel kan du tilordna systemeigenskapen «myprop» til ei mappe ved å skrive inn denne parameteren:

-Dmyprop=C:\Programfiler\Java

Dersom du vil slå på feilsøking i eit Java-køyremiljø, kan du skrive inn desse parametera:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Desse endringane vert tekne i bruk etter at du har opna LibreOffice på nytt.

### Tilordna startparameter

Viser ei liste over dei tildelte JRE-startparametera. Dersom du vil fjerna ein startparameter, må du først merkja han og deretter trykkja på Fjern.

### Legg til

Legg den gjeldande JRE-startparameteren til i lista.

### Rediger

Opnar eit dialogvindauge der du kan endra startparameterane for JRE.

### Fjern

Sletter den valde JRE-startparameteren.